void main( void )
{
}

void talk( void )
{
if (&story > 10)
  {
  say_stop("`%超级大烤鸡近期开张。", &current_sprite);
  return;
  }

 freeze(1);
 say_stop("`%号外好外， ...", &current_sprite);
 say_stop("`%大鸭们下令本月税收翻倍，", &current_sprite);
 say_stop("`%税收对象包括捐赠的食物。", &current_sprite);
 say_stop("`%鸭鸭万岁", &current_sprite;
 unfreeze(1);
}
